
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-400-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-400-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-500-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-500-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-500italic-italic0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-500italic-italic1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-600-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-600-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-600italic-italic0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-600italic-italic1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-700-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-700-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-700italic-italic0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-700italic-italic1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-800-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-800-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-800italic-italic0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 800italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-800italic-italic1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 800italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-900-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-900-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-900italic-italic0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 900italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-900italic-italic1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 900italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-italic-italic0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://visuallydeceptive.fr/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-italic-italic1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: italic;
						}
						